<div class="div-mgt-header">
    <h2>Bitte loggen Sie sich ein</h2>
</div>

<div class="container" style=" padding-bottom: 20px;">

  <button type="button" class="btn btn-secondary btn-lg btn-block" (click)="signInWithGoogle()" style="margin-bottom: 2%;">Login with Google</button>
    
    <img style="object-fit: contain; width: 100%;" src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/tools-everyone-should-own-1576682734.jpg?crop=1.00xw:1.00xh;0,0&resize=980:*">
</div>